CommonSettings: &CommonSettings
  hash_algorithm: SHA-256
  auth_level: ALL
  version_number: 5
  heartbeat_interval: 30
  heartbeat_deadfactor: 3

Providers:
  VST:
    <<: *CommonSettings
    auth_level: NONE
    local_identifier: SLE_USER
    peer_identifier: SLE_PROVIDER
    responder_host: localhost

    Services:
      raf-onlt:
        type: raf
        responder_port: 55529
        service_instance_identifier: sagr=1.spack=VST-PASS0001.rsl-fg=1.raf=onlt1

      cltu:
        type: cltu
        responder_port: 55529
        service_instance_identifier: sagr=1.spack=VST-PASS0001.fsl-fg=1.cltu=cltu1

  SLEAPI-J:
    <<: *CommonSettings
    local_identifier: tester1
    local_password: 000102030405060708090a0b0c0d0e0f
    peer_identifier: tester1
    peer_password: 000102030405060708090a0b0c0d0e0f
    responder_host: localhost
    responder_port_identifier: Harness_Port_1

    Services:
      raf-onlt:
        type: raf
        responder_port: 26711
        service_instance_identifier: sagr=SAGR.spack=SPACK.rsl-fg=RSL-FG.raf=onlt1

      cltu:
        type: cltu
        responder_port: 26711
        service_instance_identifier: sagr=SAGR.spack=SPACK.fsl-fg=FSL-FG.cltu=cltu1
